.page[name='resetPass'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='resetPass'] > .header > .center {
    color: #ffffff;
}
.page[name='resetPass'] > .content > .getLink > .title {
    color: #da0606;
}
.page[name='resetPass'] > .content > .getLink > .body {
    color: #666666;
}
.page[name='resetPass'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #272727;
    color: #ffffff;
}
.page[name='resetPass'] > .content > .formWrapper > .fForm > .fields > .field > input:focus {
    box-shadow: 0px 0px 0px 2px #4d4d4d inset;
}
.page[name='resetPass'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #666666;
}
.page[name='resetPass'] > .content > .button {
    background-color: #1b2a4f;
    color: #ffffff;
}